---
document: modulemd
version: 2
data:
  name: subversion
  stream: "1.14"
  version: 8070020221010160046
  context: 0a5380d9
  arch: s390x
  summary: Apache Subversion
  description: >-
    Apache Subversion, a Modern Version Control System
  license:
    module:
    - MIT
  dependencies:
  - buildrequires:
      httpd: [2.4]
      platform: [el8]
      swig: [4.0]
    requires:
      platform: [el8]
  references:
    documentation: http://subversion.apache.org/docs/
    tracker: https://issues.apache.org/jira/projects/SVN
  profiles:
    common:
      rpms:
      - subversion
      - subversion-libs
      - subversion-tools
    server:
      rpms:
      - mod_dav_svn
      - subversion
      - subversion-libs
      - subversion-tools
  api:
    rpms:
    - mod_dav_svn
    - subversion
    - subversion-devel
    - subversion-libs
  filter:
    rpms:
    - libserf-devel
    - subversion-ruby
    - utf8proc-devel
  buildopts:
    rpms:
      macros: >
        %_without_kwallet 1

        %_without_python2 1

        %_with_python3 1

        %_without_bdb 1

        %_with_pyswig 1
  components:
    rpms:
      libserf:
        rationale: Build dependency.
        ref: b8b15c5b42796ef3be7c005ecbc60b3fa967d0cc
        buildorder: 10
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      subversion:
        rationale: Module API.
        ref: fd3dc6c37a6927059359a3fea42ccaaaa047e7b6
        buildorder: 20
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      utf8proc:
        rationale: Build dependency.
        ref: 47b2f08b09bc8690b0a746f1a450eaa001d76416
        buildorder: 10
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
  artifacts:
    rpms:
    - libserf-0:1.3.9-9.module_el8.6.0+2912+eb1cdf5a.src
    - libserf-0:1.3.9-9.module_el8.6.0+3253+eb1cdf5a.s390x
    - libserf-0:1.3.9-9.module_el8.6.0+3253+eb1cdf5a.src
    - libserf-debuginfo-0:1.3.9-9.module_el8.6.0+3253+eb1cdf5a.s390x
    - libserf-debugsource-0:1.3.9-9.module_el8.6.0+3253+eb1cdf5a.s390x
    - mod_dav_svn-0:1.14.1-2.module_el8.6.0+3253+eb1cdf5a.s390x
    - mod_dav_svn-debuginfo-0:1.14.1-2.module_el8.6.0+3253+eb1cdf5a.s390x
    - python3-subversion-0:1.14.1-2.module_el8.6.0+3253+eb1cdf5a.s390x
    - python3-subversion-debuginfo-0:1.14.1-2.module_el8.6.0+3253+eb1cdf5a.s390x
    - subversion-0:1.14.1-2.module_el8.6.0+2912+eb1cdf5a.src
    - subversion-0:1.14.1-2.module_el8.6.0+3253+eb1cdf5a.s390x
    - subversion-0:1.14.1-2.module_el8.6.0+3253+eb1cdf5a.src
    - subversion-debuginfo-0:1.14.1-2.module_el8.6.0+3253+eb1cdf5a.s390x
    - subversion-debugsource-0:1.14.1-2.module_el8.6.0+3253+eb1cdf5a.s390x
    - subversion-devel-0:1.14.1-2.module_el8.6.0+3253+eb1cdf5a.s390x
    - subversion-devel-debuginfo-0:1.14.1-2.module_el8.6.0+3253+eb1cdf5a.s390x
    - subversion-gnome-0:1.14.1-2.module_el8.6.0+3253+eb1cdf5a.s390x
    - subversion-gnome-debuginfo-0:1.14.1-2.module_el8.6.0+3253+eb1cdf5a.s390x
    - subversion-javahl-0:1.14.1-2.module_el8.6.0+2912+eb1cdf5a.noarch
    - subversion-javahl-0:1.14.1-2.module_el8.6.0+3253+eb1cdf5a.noarch
    - subversion-libs-0:1.14.1-2.module_el8.6.0+3253+eb1cdf5a.s390x
    - subversion-libs-debuginfo-0:1.14.1-2.module_el8.6.0+3253+eb1cdf5a.s390x
    - subversion-perl-0:1.14.1-2.module_el8.6.0+3253+eb1cdf5a.s390x
    - subversion-perl-debuginfo-0:1.14.1-2.module_el8.6.0+3253+eb1cdf5a.s390x
    - subversion-tools-0:1.14.1-2.module_el8.6.0+3253+eb1cdf5a.s390x
    - subversion-tools-debuginfo-0:1.14.1-2.module_el8.6.0+3253+eb1cdf5a.s390x
    - utf8proc-0:2.6.1-3.module_el8.7.0+3293+dca321c0.s390x
    - utf8proc-0:2.6.1-3.module_el8.7.0+3293+dca321c0.src
    - utf8proc-debuginfo-0:2.6.1-3.module_el8.7.0+3293+dca321c0.s390x
    - utf8proc-debugsource-0:2.6.1-3.module_el8.7.0+3293+dca321c0.s390x
...
---
document: modulemd
version: 2
data:
  name: subversion-devel
  stream: "1.14"
  version: 8070020221010160046
  context: 0a5380d9
  arch: s390x
  summary: Apache Subversion
  description: >-
    Apache Subversion, a Modern Version Control System
  license:
    module:
    - MIT
  dependencies:
  - buildrequires:
      httpd: [2.4]
      platform: [el8]
      swig: [4.0]
    requires:
      platform: [el8]
  references:
    documentation: http://subversion.apache.org/docs/
    tracker: https://issues.apache.org/jira/projects/SVN
  profiles:
    common:
      rpms:
      - subversion
      - subversion-libs
      - subversion-tools
    server:
      rpms:
      - mod_dav_svn
      - subversion
      - subversion-libs
      - subversion-tools
  api:
    rpms:
    - mod_dav_svn
    - subversion
    - subversion-devel
    - subversion-libs
  filter:
    rpms:
    - libserf-devel
    - subversion-ruby
    - utf8proc-devel
  buildopts:
    rpms:
      macros: >
        %_without_kwallet 1

        %_without_python2 1

        %_with_python3 1

        %_without_bdb 1

        %_with_pyswig 1
  components:
    rpms:
      libserf:
        rationale: Build dependency.
        ref: b8b15c5b42796ef3be7c005ecbc60b3fa967d0cc
        buildorder: 10
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      subversion:
        rationale: Module API.
        ref: fd3dc6c37a6927059359a3fea42ccaaaa047e7b6
        buildorder: 20
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      utf8proc:
        rationale: Build dependency.
        ref: 47b2f08b09bc8690b0a746f1a450eaa001d76416
        buildorder: 10
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
  artifacts:
    rpms:
    - utf8proc-0:2.6.1-3.module_el8.7.0+3293+dca321c0.s390x
    - utf8proc-debuginfo-0:2.6.1-3.module_el8.7.0+3293+dca321c0.s390x
    - utf8proc-debugsource-0:2.6.1-3.module_el8.7.0+3293+dca321c0.s390x
    - utf8proc-devel-0:2.6.1-3.module_el8.7.0+3293+dca321c0.s390x
...
